body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-0px;
  width:1024px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1025px;
  height:2px;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:851px;
  width:1024px;
  height:1px;
}
#u0_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:42px;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:882px;
  top:45px;
  width:50px;
  height:42px;
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:147px;
  height:100px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:75px;
  top:45px;
  width:147px;
  height:100px;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:42px;
  width:143px;
  word-wrap:break-word;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:102px;
  height:35px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:222px;
  top:110px;
  width:102px;
  height:35px;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:98px;
  word-wrap:break-word;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:102px;
  height:35px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:324px;
  top:110px;
  width:102px;
  height:35px;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:98px;
  word-wrap:break-word;
}
#u5_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:102px;
  height:35px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:426px;
  top:110px;
  width:102px;
  height:35px;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:98px;
  word-wrap:break-word;
}
#u6_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:102px;
  height:35px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:629px;
  top:110px;
  width:102px;
  height:35px;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:98px;
  word-wrap:break-word;
}
#u7_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:102px;
  height:35px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:527px;
  top:110px;
  width:102px;
  height:35px;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:98px;
  word-wrap:break-word;
}
#u8_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:102px;
  height:35px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:731px;
  top:110px;
  width:102px;
  height:35px;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:98px;
  word-wrap:break-word;
}
#u9_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:102px;
  height:35px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:833px;
  top:110px;
  width:102px;
  height:35px;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u9_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:98px;
  word-wrap:break-word;
}
#u10_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:130px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:790px;
  width:130px;
  height:40px;
}
#u10_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:126px;
  word-wrap:break-word;
}
#u11_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:130px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:220px;
  top:790px;
  width:130px;
  height:40px;
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:126px;
  word-wrap:break-word;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:130px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:350px;
  top:790px;
  width:130px;
  height:40px;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:126px;
  word-wrap:break-word;
}
#u13_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:145px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:629px;
  top:790px;
  width:145px;
  height:40px;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:141px;
  word-wrap:break-word;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:815px;
  top:790px;
  width:40px;
  height:40px;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:895px;
  top:790px;
  width:40px;
  height:40px;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:855px;
  top:790px;
  width:40px;
  height:40px;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u17_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:320px;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:80px;
  top:207px;
  width:500px;
  height:320px;
}
#u17_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u18_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:320px;
  height:320px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:620px;
  top:207px;
  width:320px;
  height:320px;
}
#u18_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:152px;
  width:316px;
  word-wrap:break-word;
}
#u19_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:263px;
  height:130px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:80px;
  top:557px;
  width:263px;
  height:130px;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:57px;
  width:259px;
  word-wrap:break-word;
}
#u20_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:130px;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:365px;
  top:557px;
  width:215px;
  height:130px;
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u21_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:325px;
  height:130px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:620px;
  top:557px;
  width:325px;
  height:130px;
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:57px;
  width:321px;
  word-wrap:break-word;
}
#u22_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#999999;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:701px;
  top:60px;
  width:75px;
  height:40px;
  color:#999999;
}
#u22_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:71px;
  word-wrap:break-word;
}
#u23_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#999999;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:776px;
  top:60px;
  width:75px;
  height:40px;
  color:#999999;
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:71px;
  word-wrap:break-word;
}
